Requirements:
- Immersive Sounds - Compendium.esp
- ccbgssse041-netchleather.esl
Armor Addons:
- Form: ccbgssse041-netchleather.esl|000826
  Footstep: Immersive Sounds - Compendium.esp|46EE30
- Form: ccbgssse041-netchleather.esl|000827
  Footstep: Immersive Sounds - Compendium.esp|46EE30
- Form: ccbgssse041-netchleather.esl|000915
  Footstep: Immersive Sounds - Compendium.esp|46EE30
- Form: ccbgssse041-netchleather.esl|000959
  Footstep: Immersive Sounds - Compendium.esp|46EE30
- Form: ccbgssse041-netchleather.esl|000972
  Footstep: Immersive Sounds - Compendium.esp|46EE30